Subject: Re: Personal leaves
From: Deeksha Dadu <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 29 Feb 2016 13:26:04 +0530 (IST)

Hi Sami, 

we will keep this in mind while making the roster but will be able to confirm only when we make the roster for that week. I don't see any problem as of now. 

@Subir: please see if this can be accommodated. 

Regards, 
deeksha 

From: "Sami Ben Younes" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Monday, February 29, 2016 1:23:09 PM 
Subject: Personal leaves 

Dear Deeksha, 

I need 2 days off on Saturday-Sunday (12/03/2016--13/03/2016) . 
My sister will come to visit me that weekend so Please I need these 2 days off. 

Thanks in advance . 

Regads, 
Sami